# Xbae

Section: LessTif Manuals (1x)
Updated: FEBRUARY 1998
Index
Return to Main Contents

## NAME

Xbae Widgets

## SYNOPSIS

The Xbae widgets are a small set of OSF/Motif® compatible widgets. Their development originated in the Bellcore Application Environment, which explains their name.

The Xbae widgets are compatible with LessTif too, they're now bundled with LessTif but can be obtained and used separately.

## SEE ALSO

lesstif(1)

Widgets

XbaeMatrix(3) XbaeCaption(3) XbaeInput(3)

## Index

NAME
SYNOPSIS
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 22:45:30 GMT, January 14, 2000